<?php
namespace app\shared\controller\store;
use app\shared\logic\store\VerifierForm;
//核销管理
class Verifier
{
    //列表
    public function index(){
        $form=new VerifierForm();
        return $form->index();
    }
    //编辑
    public function edit()
    {
        $form=new VerifierForm();
        return $form->edit();
    }
     //删除
    public function delete(){
        $form=new VerifierForm();
        return $form->delete();
    }
    //核销订单列表
    public function orderList(){
        $form=new VerifierForm();
        return $form->orderList();
    }
}
